﻿body {
}


.ErrorData{padding-right:90px}
 

.MainHeaderThird
{
    background-image:url(../App_Themes/Assuta/images/header_up.jpg);
    background-repeat:no-repeat;
    background-color:#FFFFFF;/*#0d3212;*/
    background-position:top;
    padding-left:35px;
 }
.ErrorData{padding-right:90px}
.Welcome{ background-image:url(../App_Themes/Assuta/images/Welcome-shavve.PNG);}
.pointsAdd{display:none;}
.MainHeaderTop{background-color:#22155d;display:none;}
.MenuHeaders{color: #18306d;}
 
.MenuLevelTwo{color: #18306d;}
.MenuCategory{margin-top:5px;}
.MenuCategoryShow{margin-top:5px;}


.MenuCategoryName{font-size: 16px;color:White;}
.MainShadow {background-image:url(../App_Themes/Assuta/images/Blank.png);}

.LoginTitle{ background-image:url('../App_Themes/Assuta/images/TransparenImgButt.PNG');background-repeat:no-repeat;  width:419px;height:100px;}
.panelMainTrans { width:946px; height:890px;background-image:url('../App_Themes/Assuta/images/login.jpg');background-repeat:no-repeat; }
.BGMainLogin { background-image:url('../App_Themes/Assuta/images/TransparenImgButt.PNG');padding-top:20px;  height:200px;}
.ImageButtonLogin {background-image:url('../App_Themes/Assuta/images/enter.gif'); background-repeat:no-repeat;  width:208px;height:37px;margin-right:40px;}
.logigText {color:#322f8b;font-family:Arial;font-size:18px;font-weight:bold;}
.textLogin {color:#322f8b;padding-right:15px;font-family:Arial;font-size:14px;text-decoration:underline;}
.paddingLogin{ padding-right:80px;padding-top: 270px}

      .table-hover > thead > .BasketHeaderGrid 
{
    background-image: none !important;
	background-color: #F2F2F2;
	/*color: #ff6600; */
}

#closeModal {
    margin-top: 10px;
}


#lblEventimCode {
    position: absolute; 
    top: 31px;
    left: 53px;
    font-size: 14px; 
    font-weight: bold;
}

.modal-content {
    width: 460px;
}

.headerEventimShow{
/*color: #ff6600; */
}

.CencelOrder {
	cursor: pointer; 
}
.orderBtn{
cursor: pointer; 
}

.headerText  {
text-align: center; 
background-image: none;
}
 
.nameHeaderFont {
text-align: center; 

 }
 
 